body{
	background-color: #3ad89bc2;
    font-family:sans-serif;
}
h1 {
    color: #2d0163;
    font-weight:normal;
    font-size: 40px;
    font-family:Georgia;
    text-transform: uppercase;
    text-align: center;
  }

#main-container{
	margin: 40px auto;
	width: 1300px;
}

table{
	background-color: white;
	text-align: left;
	border-collapse: collapse;
	width: 100%;
}

th, td{
	padding: 20px;
}

thead{
	background-color: #246355;
	border-bottom: solid 5px #0F362D;
	color: white;
}

tr:nth-child(even){
	background-color: #ddd;
}

tr:hover td{
	background-color: #369681;
	color: white;
}